/* andreas07 - an open source xhtml/css website layout by Andreas Viklund 

Version: 1.1, November 28, 2005 */

/**************** Page and tag styles ****************/

body
{
	margin:0;
	padding:0;
	color:#303030;
	background:#fafafa url(img/bodybg.gif) top left repeat-y;
	font:60% Verdana,Tahoma,sans-serif;
	letter-spacing: normal;
}

ul
{list-style:circle; margin:15px 0 20px 0; font-size:0.9em;}

li
{margin:0 0 8px 25px;}

a
{
	color:#FFFFFF;
	font-weight:normal;
	text-decoration:none;
}

a:hover
{
	color:#505050;
	text-decoration:underline;
}

img
{float:left; margin:0 15px 15px 0; padding:1px; background:#ffffff; border:1px solid #d0d0d0;}

a img
{border-color:#d85d5d;}

a img:hover
{
	background:#d85d5d;
	border-color:#d85d5d;
}

/**************** Sidebar area styles ****************/

#sidebar
{position:absolute; top:0; left:0; width:220px; height:100%; overflow:auto; background:#e0e0e0 url(img/sidebarbg.gif) top right repeat-y; text-align:right;}

body > #sidebar
{position:fixed;}

#sidebar h1
{
	margin:20px 18px 0 5px;
	color:#333333;
	font-size:medium;
	letter-spacing:normal;
	text-align:right;
}

#sidebar h2, #sidebar h3
{
	margin:0 20px 18px 5px;
	color:#808080;
	font-size:x-small;
	font-weight:lighter;
	letter-spacing:normal;
	text-align:right;
}

#sidebar h3
{margin:20px 18px 4px 5px; color:#606060;}

#sidebar  p
{margin:0 20px 18px 5px; color:#606060; font-size:0.8em;}

#sidebar a
{color:#808080}

/**************** Navigation menu styles ****************/

#menu a
{
	display:block;
	width:202px;
	padding:5px 18px 5px 0;
	color:#606060;
	background:#e0e0e0 url(img/sidebarbg.gif) top right repeat-y;
	font-size:x-small;
	font-weight:lighter;
	text-decoration:none;
	letter-spacing:normal;
}

#menu a:hover 
{
	color:#303030;
	background:#f0f0f0 url(img/sidebarbg.gif) top right repeat-y;
}

#menu a.active
{padding:5px 18px 5px 0; background:#fafafa; border-top:2px solid #c0c0c0; border-bottom:2px solid #c0c0c0;}

#menu a.active:hover
{
	color:#505050;
	background:#fafafa;
}

/**************** Content area styles ****************/

#content
{width:520px; margin:0 0 0 240px; padding:20px 0; background:#fafafa;}

#content p
{margin:0 0 20px 0; line-height:1.5em;}

#content h1
{margin:0; color:#d85d5d; font-size:4em; letter-spacing:-5px; text-align:center;}

#content h2
{margin:0; color:#808080; font-weight:normal; font-size:2.5em; letter-spacing:-2px; text-align:center;}

#content h3
{clear:both; margin:30px 0 10px 0; color:#d85d5d; font-weight:normal; font-size: 2em; letter-spacing:-2px;}
